решён
0
рейтинг

openGL

Программа Шум требует openGL 2.0 и выше не понимаю где его найти видеоадаптер AMD 760G Система Win7 64

sento_lip | 12 апреля 2021 14:18

1 ответ


Я
Янчева Виктория
12 апреля 2021 14:47

Добрый день. Обязательным системным требованием для работы ПК "Шум" верс. 2.0 является наличие установленного на рабочем месте OpenGL 2.0 и выше. В качестве примера обновления OpenGL можно воспользоваться данной статьей: http://fb.ru/article/275891/opengl-kak-obnovit-paket-drayverov-prosteyshimi-metodami

  •  0
Этот запрос закрыт, если у вас подобная проблема, а предложенное решение не помогает - создайте, пожалуйста, новый запрос в Центре вопросов.
Нет времени ждать? Воспользуйтесь
расширенной лицензией
на техническую поддержку!
Поиск по вопросам

Может быть интересно

17.01.2019 13:56:13  8 Когда планируется выход программы Шум?
13.12.2019 11:07:49  2 Забор как Препятствие в программе Шум
17.03.2020 12:28:11  2 Учет фона в Шум "ЭКОцентр"
17.12.2019 10:19:35  2 Работа программы "Шум "ЭКОцентр-стандарт"
17.12.2019 12:10:05  2 Не отображаются значения шума в контрольных точках.
19.12.2019 11:39:15  2 В расчетных точках не определяется значение уровня звукового давления
08.01.2020 7:07:59  2 Экспертный отчет в Шум-Профессионал

Последние вопросы

13.05.2021 20:40:30  0 ГИС стандарт
13.05.2021 9:19:00  1 Таблица с долями с увеличением на 20, 40,60% в период НМУ
13.05.2021 9:11:52  2 Расчет рассеивания ЗВ 0333 Дигидросульфид
11.05.2021 13:25:59  1 Замена версии ПДВ 21
11.05.2021 6:59:23  1 Когда доступно будет обновление ПДВ?
07.05.2021 15:25:10  2 Обновление программы УПРЗА-Экоцентр Стандарт
06.05.2021 15:13:22  1 В бесплатной методике "АБЗ" при расчете отсутствует бензапирен
06.05.2021 13:11:19  1 Дополнительный ключ
05.05.2021 3:43:06  1 Программы на ключ
04.05.2021 19:29:05  6 Нет некоторых компонентов
ЦЕНТР ВОПРОСОВ